[Plugin]
Module=libuserindicator.so
Name=User Indicator
_Description=User Indicator
Authors=Solus Project
Copyright=Copyright © 2016 Solus Project
Website=https://solus-project.com
Icon=system-users-symbolic
